diff tests/test-push-warn @ 3925:27230c29bfec 0.9.3

fix calculation of new heads added during push with -r fix issue450
author Benoit Boissinot <benoit.boissinot@ens-lyon.org>
date Sun, 17 Dec 2006 05:00:22 +0100
parents 2aef481ac73c
children
line wrap: on
line diff
--- a/tests/test-push-warn
+++ b/tests/test-push-warn
@@ -54,4 +54,9 @@ hg push -r 3 -r 4 ../c; echo $?
 hg push -f -r 3 -r 4 ../c; echo $?
 hg push -r 5 ../c; echo $?
 
+# issue 450
+hg init ../e
+hg push -r 0 ../e ; echo $?
+hg push -r 1 ../e ; echo $?
+
 exit 0